uuid: 16fd5893-8093-45cf-a2a3-412dec4a0e51
langcode: es
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_ref_location_alternative
field_name: field_ref_location_alternative
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
